---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: hugetlb/hugemmap10
job_origin: ltp-part1.yaml
queue: bisect
testbox: lkp-ivb-d01
commit: 7c43a553792a1701affeef20959dfb2ccb26dcee
branch: linus/master
name: "/cephfs/tmp/d20240317-12534-2km2o6/ltp-part1.yaml"
kernel_cmdline:
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-hugetlb_hugemmap10-debian-12-x86_64-20240206.cgz-7c43a553792a-20240318-60248-e2ze2n-0.yaml"
id: 2659f938797ac82870ba706884f584cc7b5bee30
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-03-18 02:45:39.887870736 +08:00
compiler: gcc-12
_rt: "/result/ltp/hugetlb_hugemmap10/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/7c43a553792a1701affeef20959dfb2ccb26dcee"
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240317-174331"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/hugetlb_hugemmap10/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/7c43a553792a1701affeef20959dfb2ccb26dcee/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/7c43a553792a1701affeef20959dfb2ccb26dcee/vmlinuz-6.8.0-rc5-00355-g7c43a553792a
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-hugetlb_hugemmap10-debian-12-x86_64-20240206.cgz-7c43a553792a-20240318-60248-e2ze2n-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=7c43a553792a1701affeef20959dfb2ccb26dcee
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/7c43a553792a1701affeef20959dfb2ccb26dcee/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/7c43a553792a1701affeef20959dfb2ccb26dcee/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240316.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240316.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-hugetlb_hugemmap10-debian-12-x86_64-20240206.cgz-7c43a553792a-20240318-60248-e2ze2n-0.cgz"
last_kernel: 6.8.0
acpi_rsdp: '0x000f0490'

#! queue options
queue_cmdline_keys:
- branch
- commit
- force_schedule

#! schedule options

#! /cephfs/db/releases/20240316171527/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/7c43a553792a1701affeef20959dfb2ccb26dcee/vmlinuz-6.8.0-rc5-00355-g7c43a553792a"
result_root: "/result/ltp/hugetlb_hugemmap10/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/7c43a553792a1701affeef20959dfb2ccb26dcee/0"
dequeue_time: 2024-03-18 03:15:07.953776861 +08:00
job_state: finished
loadavg: 1.75 0.93 0.39 2/285 3423
start_time: '1710703132'
end_time: '1710703140'
version: "/lkp/lkp/.src-20240317-174412:1cb7d20f96e7:9bce29a2dbfc"
